import { DropdownOptionsService } from './dropdown-options.service';
export declare class DropdownOptionsController {
    private readonly service;
    constructor(service: DropdownOptionsService);
    findByCategory(category: string): Promise<import("./dropdown-option.schema").DropdownOption[]>;
    create(body: {
        category: string;
        value: string;
    }): Promise<import("./dropdown-option.schema").DropdownOption>;
}
